.container {
  width: 100%;
  margin-right: auto;
  margin-left: auto;
  display: flex;
}
@import "https://fonts.googleapis.com/css?family=Open+Sans:400,700&display=swap";
header {
  font-family: open sans;
}
@media (min-width: 1201px) {
  .container {
    max-width: 1140px;
  }
}
@media (min-width: 993px) and (max-width: 1200px) {
  .container {
    max-width: 960px;
  }
}
@media (min-width: 769px) and (max-width: 992px) {
  .container {
    max-width: 100%;
  }
}
@media (min-width: 577px) and (max-width: 768px) {
  .container {
    max-width: 100%;
  }
}
@media (max-width: 576px) {
  .container {
    max-width: 100%;
  }
}
.callendar-select-for-mobile {
  display: none;
}
@media (max-width: 768px) {
  .callendar-select-for-mobile {
    color: white;
    background-color: var(--color-main);
    display: inline-flex;
    border-color: var(--color-main);
    box-sizing: border-box;
    padding: 0.3rem 0.4rem;
    border: 1px solid var(--color-main);
    font-weight: bold;
    border-radius: 0.25rem;
    font-size: 13px;
    padding: 0.547rem 1.25rem;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
    line-height: 1.5;
    position: relative;
    bottom: -1px;
  }
  option:checked {
    color: var(--color-main);
    background-color: black;
  }
}
